Subject: [aqm] I am setting up a per holiday cron job

From: Dave Taht <[email-masked]>
Date: Mon, 13 Feb 2017 22:30:41 -0800

the template:

For [INSERT HOLIDAY], I'd really love to see a codel & fq_codel RFC published.

-- 
Dave Täht
Let's go make home routers and wifi faster! With better software!
http://blog.cerowrt.org

---

From: Wesley Eddy <[email-masked]>
Date: Tue, 14 Feb 2017 10:26:30 -0500

Hi Dave, thanks for asking :)

Since I've been the assigned shepherd for both, here's an update for the 
working group on status:

- The fq-codel draft cleared the working group last call, IETF last 
call, and IESG reviews, and has been waiting in the RFC Editor's queue 
on the codel draft (in RFC editor cluster #288: 
https://www.rfc-editor.org/cluster_info.php?cid=C288 ).

- The codel draft cleared the working group last call, and is in AD 
review, with some comments back and forth between Mirja and the 
editors.  As I understand, there is a question about compatibility 
between the IETF Trust statements at the beginning and later text in the 
document that talks about copyright and licensing of code snippets, 
which they are working through and getting advice on.

---

From: Jana Iyengar <[email-masked]>
Date: Tue, 14 Feb 2017 10:29:26 -0800

As Wes responded, we're working out the bits of code and the license in the
draft. We have resolution, and I need to get a revised draft to the AD with
some changes in.

On Tue, Feb 14, 2017 at 7:26 AM, Wesley Eddy <[email-masked]> wrote:

> - The fq-codel draft cleared the working group last call, IETF last call,
> and IESG reviews, and has been waiting in the RFC Editor's queue on the
> codel draft (in RFC editor cluster #288: https://www.rfc-editor.org/clu
> ster_info.php?cid=C288 ).
>
> review, with some comments back and forth between Mirja and the editors.
> As I understand, there is a question about compatibility between the IETF
> Trust statements at the beginning and later text in the document that talks
> about copyright and licensing of code snippets, which they are working
> through and getting advice on.
>
>
>
> _______________________________________________
> aqm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/aqm
>